<div class="d-flex justify-content-center">
    <div class="col-md-10 p-1 mt-5  rounded-3" style="background-color: #0065bd;">
        <div class="card-group">
            <div class="card">
              <img src="src/assets/images/scrumMaster.jpeg" class="card-img-top" alt="NoLogo" />
              <div class="card-body">
                <h5 class="card-title TextoCardColor">Lizette Nader</h5>
                <p class="card-text TextoCardColor1">Scrum Master</p>
              </div>
            </div>
            <div class="card">
              <img src="src/assets/images/misaelFoto.jpeg" class="card-img-top" alt="NoLogo" />
              <div class="card-body">
                <h5 class="card-title TextoCardColor">Misael Gutierrez</h5>
                <p class="card-text TextoCardColor1">Product Owner</p>
              </div>
            </div>
    
            <div class="card">
              <img src="src/assets/images/misaelFoto.jpeg" class="card-img-top" alt="NoLogo" />
              <div class="card-body">
                <h5 class="card-title TextoCardColor">Jorge Barrera</h5>
                <p class="card-text TextoCardColor1">Developer</p>
              </div>
            </div>
    
            <div class="card">
              <img src="src/assets/images/developer2.jpeg" class="card-img-top" alt="NoLogo" />
              <div class="card-body">
                <h5 class="card-title TextoCardColor">Danilo Navarrete</h5>
                <p class="card-text TextoCardColor1">Developer</p>
              </div>
            </div>
    
            <div class="card">
              <img src="src/assets/images/developer1.jpeg" class="card-img-top" alt="NoLogo" />
              <div class="card-body">
                <h5 class="card-title TextoCardColor">Francisco Quiroz</h5>
                <p class="card-text TextoCardColor1">Developer</p>
              </div>
            </div>
          </div>
    </div>
</div>

<div >
    <div class="d-flex justify-content-center mt-5">
       
        <h2>
            Bienvenidos al Grupo <span class="badge bg-danger">O44317</span>
        </h2>
    </div>
</div>

<div >
  <div class="d-flex justify-content-center mt-3">
     
      <img src="src/assets/images/logoMision.png" alt="NoLogo">
  </div>
</div>